Subject: AppleDouble ftpd?

From: [email-masked] (William P. McGonigle)
Date: 23 Jan 96 17:27:12 EST

I would like an ftpd that can recognize netatalk's .AppleDouble directories
and serve the files to Fetch or Anarchie in MacBinary or AppleSingle format.

	The purpose is to be able to provide the mac files on my netatalk
volume to people not on my local network.

	Does such a thing exist?  Patches to wuftpd would be bonus, but I'm not
getting my hopes up. 

-Bill